post
https://broker-api.sandbox.eu.alpaca.markets/v1/journals
A journal moves cash (JNLC) between accounts. Generally, journal requests are subject to approval and starts from the pending status. The status changes are propagated through the Event API. Under certain conditions agreed for the partner, such journal transactions that meet the criteria are executed right away.
Idempotency: Reusing the same key with an identical request returns the
previously created journal without creating a duplicate. Reusing the same key with
a different request returns 422 Unprocessable Entity.